Better ListView Class Reference |

# SortedList(TItem) Class

List that can keep its items sorted.

For a list of all members of this type, see SortedList(TItem) Members .

System.Object
SortedList(TItem)

[Serializable]
[DefaultMember(MemberName=""Item"")]
public class SortedList<TItem> : IExtendedList<TItem>, IExtendedCollection<TItem>, ICollection<T>, IEnumerable<T>, IEnumerable, ICollection, IList<T>, IList

#### Generic template parameters

TItem
  item type

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView.Collections

Assembly: BetterListView (in BetterListView.dll)

#### See Also

SortedList(TItem) Members | ComponentOwl.BetterListView.Collections Namespace